<?php

/*************************************************************************/
/* The Slovak language file for module WebMail                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*************************************************************************/
/* The Slovak language file for module WebMail                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/**************************************************************************/

define("_WEBMAILSERVICE","Služba WebMail");
define("_WEBMAILMAINMENU","WebMail-Hlavné menu");
define("_MAILBOX","Schránka");
define("_COMPOSE","Napísať");
define("_SETTINGS","Nastavenia");
define("_ADDRESSBOOK","Adresár");
define("_SEARCHCONTACT","Vyhľadať kontakt");
define("_EXIT","Koniec");
define("_MAILWELCOME1","Pridaním nových kont môžete sťahovať poštu z neobmedzeného počtu POP3 serverov bez toho, aby ste sa museli zakaždým manuálne prihlásiť. Prezeranie mailov je tak oveľa jednoduchšie.");
define("_MAILWELCOME2","Nastavenie poštového konta Vám umožní sťahovať poštu z Vášho POP3 servera bez toho, aby ste sa museli zakaždým manuálne prihlásiť. Prezeranie mailov je tak oveľa jednoduchšie.");
define("_MAILWELCOME3","Vítajte v službe WebMail na stránkach");
define("_CLICKONSETTINGS","Kliknite <a href=\"modules.php?name=WebMail&amp;file=settings\">tu</a> a nastavte si Vašu poštovú schránku.");
define("_MAILBOXESFOR","Schránky pre");
define("_ACCOUNT","Konto");
define("_EMAILS","emaily");
define("_TOTALSIZE","Veľkosť spolu");
define("_SELECTACCOUNT","Vyberte konto z ktorého si želáte prečítať email");
define("_EMAILINBOX","Doručená pošta");
define("_FROM","Od");
define("_SUBJECT","Predmet");
define("_SIZE","Veľkosť");
define("_NOSUBJECT","žiadny predmet");
define("_DELETESELECTED","Vymazať vybrané");
define("_NEXT","Ďalšie");
define("_PREVIOUS","Predošlé");
define("_SHOWING","zobrazené");
define("_OF","z");
define("_COMPOSEEMAIL","Napísať email");
define("_SENDANEMAIL","Poslať email");
define("_TO","Komu");
define("_SEPARATEEMAILS","(Oddelte jednotlivé adresy čiarkami)");
define("_PRIORITY","Priorita");
define("_HIGH","Vysoká");
define("_NORMAL","Normálna");
define("_LOW","Nízka");
define("_MESSAGE","Správa");
define("_SENDMESSAGE","Poslať správu");
define("_CLEARALL","Všetko Vymazať");
define("_ATTACHMENTS","Prílohy");
define("_NONE","Žiadna");
define("_CLICKTOATTACH","(pripojiť prílohu)");
define("_SAVE","Uložiť");
define("_ADDNEW","Pridať novú");
define("_MAILBOXESSETTINGS","Nastavenia schránok");
define("_POPSERVER","Poštový POP3 Server");
define("_USERNAME","Uživateľské meno");
define("_PASSWORDSECURE","(všetky heslá sú kryptované a bezpečne uložené)");
define("_PORT","Port");
define("_MESSAGESPERPAGE","Správ na stránku");
define("_ACCOUNTNAME","Názov konta");
define("_NAME","Meno");
define("_EMAIL","Email");
define("_PHONERES","Tel. domov");
define("_PHONEWORK","Tel. office");
define("_NORECORDSFOUND","Nenašiel sa žiadny záznam");
define("_ADDNEWCONTACT","Pridať kontakt");
define("_FIRSTNAME","Meno");
define("_LASTNAME","Priezvisko");
define("_ADDRESS","Adresa");
define("_CITY","Mesto");
define("_COMPANY","Spoločnosť/firma");
define("_HOMEPAGE","Domovská stránka");
define("_IMIDS","Instant Messenger ID:");
define("_IMIDSMSG","Vypíšte čísla na instant messangery pod seba "); //List the instant messenger IDs of this person, one below the other. To add a messenger id, use: <i>messenger name: messenger id</i>
define("_RELATEDEVENTS","Súvisiaca udalosť");
define("_RELATEDEVENTSMSG","Vypíšte udalosti súvisiace s touto osobou (napr. narodeniny, meniny atď.), alebo akýkoľvek dátum, ktorý Vám máme pripomenúť. Pridať môžete toľko udalostí, koľko len chcete. <br>Novú udalosť pridáte vo forme <i>Udalosť : dátum</i> (napr. Narodeniny: 03/21) Dátum je v tvare mesiac/deň (mm/dd)");
define("_REMINDME","Pripomenúť");
define("_DAYSBEFORE","dní pred udalosťou");
define("_NOTES","Poznámky");
define("_SUBMIT","Odoslať");
define("_VIEW","Prezrieť");
define("_LISTALL","Vypísať všetko");
define("_IN","v");
define("_ALL","Všetko");
define("_RESULTSFOUND","najdených záznamov");
define("_VIEWPROFILE","Prezrieť profil");
define("_EDITCONTACT","Upraviť kontakt");
define("_EDITCONTACTS","Upraviť kontakty");
define("_ATTACHSECURITY","Tento email obsahuje prílohy, ktoré si vzhľadom na bezpečnostné opatrenia služby WebMail nemôžete prezrieť.");
define("_DELETE","Vymazať");
define("_REPLY","Odpovedať");
define("_FORWARD","Poslať ďalej");
define("_MESSAGESENT","Správa bola odoslaná");

?>
